## linky 3.0.0

=== debian/changelog ===
linky (3.0.0-3) unstable; urgency=low

  [ Fabrizio Regalli ]
  * Added 01-bump-maxversion.diff patch (Closes: #641043)
    Introduced compatibility for Iceweasel/Firefox 6
  * Changed source package name to 'linky'
  * Updated Vcs* fields with new package name
  * Added DM-Upload-Allowed field
  * Added myself to Uploaders
  * Removed dummy package

  [ Michael Meskes ]
  * Cleaned up patch and bumped version in 01-bump-maxversion.diff patch to
    make linky work with Iceweasel/Firefox 7.
  * Changed source format to version 3.0.

 -- Michael Meskes <meskes@debian.org>  Fri, 07 Oct 2011 10:24:33 +0200

iceweasel-linky (3.0.0-2) unstable; urgency=low

  * Updated watch file to new location.

 -- Michael Meskes <meskes@debian.org>  Wed, 29 Jun 2011 10:28:50 +0200

iceweasel-linky (3.0.0-1) unstable; urgency=low

  * Imported Upstream version 3.0.0 (Closes: #574462)
  * Adopted the package for Debian Mozilla Extension team.
  * Bumped Standards-Version to 3.9.2, no changes needed.
  * Changed VCS information.
  * Renamed binary package to xul-ext-linky and created dummy transition
    package.
  * Simplified rules file.
  * Made linky work with iceweasel 4.*.

 -- Michael Meskes <meskes@debian.org>  Tue, 14 Jun 2011 13:39:31 +0200

iceweasel-linky (2.7.1-1) unstable; urgency=low

  * Initial release (Closes: #428212)

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Fri, 08 Jun 2007 11:02:34 -0300
