=== debian/control ===
Source: linky
Section: web
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>, Michael Meskes <meskes@debian.org>, Fabrizio Regalli <fabreg@fabreg.it>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7), mozilla-devscripts
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-mozext/linky.git
Vcs-Browser: http://git.debian.org/?p=pkg-mozext/linky.git;a=summary
Homepage: http://gemal.dk/mozilla/linky.html

Package: xul-ext-linky
Architecture: all
Depends: iceweasel, ${misc:Depends}
Replaces: iceweasel-linky (<<3.0.0-1)
Description: iceweasel extension to handle web and image links
 Increases links handling in Iceweasel (Mozilla Firefox). It allows opening
 or downloading all or selected links, image links and even web addresses in
 separate or different tabs or windows. This is achieved by right clicking any
 link or web address, selecting the Linky menu item and choosing the desired
 action. The Linky menu is entirely customizable.
