=== debian/rules ===
#!/usr/bin/make -f
%:
	dh -with xul-ext --buildsystem=xul_ext $@
