=== debian/watch ===
version=3
http://ftp.mozilla.org/pub/mozilla.org/addons/425/linky-([\d\.]+)-.*\.xpi debian xpi-repack
